* {
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, Helvetica, sans-serif;
  }
  
  /* Float four columns side by side */
  .column {
    float: left;
    width: 33%;
    padding: 0 10px;
  }
  
  /* Remove extra left and right margins, due to padding */
  .row {margin: 0 -5px;}
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Responsive columns */
  @media screen and (max-width: 600px) {
    .column {
      width: 100%;
      display: block;
      margin-bottom: 20px;
    }
  }
  
  /* Style the counter cards */
  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    padding: 16px;
    text-align: center;
    background-color: #f1f1f1;
  }
  
  .button {
    background-color: #1278d8; /* Green */
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 8px
    
  }
  .butttonsecond {
    background-color: #e3e700; /* Green */
    border: none;
    color: rgb(0, 0, 0);
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 8px
  }

  .greencolorbutton {
    background-color: #86f06c; /* Green */
    border: none;
    color: rgb(255, 255, 255);
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 8px
 
  }
.redcolorbutton {
  background-color: #df1717; /* red */
  border: none;
  color: rgb(255, 255, 255);
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  border-radius: 8px



  
}

.buy {
  background-color: #1746df; /* red */
  border: none;
  color: rgb(255, 255, 255);
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  border-radius: 8px



  
}


  div.withs {
    color: rgb(255, 255, 255);
    background-color:rgb(49, 45, 45);
    text-align:left;
    font-size: 24px;
    padding:10px 90px;
    
  }
  
  @media screen and (max-width: 600px) {
    .column4 {
      width: 100%;
      display: block;
      margin-bottom: 20px;
    }
  }
  
  #flex {
    display: flex;
  }